/* CSS Document */

body {
 background:#e8e8e8
}
#recaptcha1,
#recaptcha2 {
 margin-bottom:15px
}
#header h1 {
 text-indent:-9999px;
 display:block;
 background:url('https://images.tmbi.com/wp-content/uploads/cm/canada/bhc/logo/bh_header_logo_blk.png?resize=230,42') no-repeat 0 0;
 background-size:190px;
 width:190px;
 height:70px;
 white-space:nowrap;
 margin:15px auto 0
}
#header h2 {
 display:block;
 background:#e41b23;
 color:#fff;
 padding:5px 15px;
 margin:10px 20px 20px;
 letter-spacing:.07em;
 font-size:22px;
 text-align:center
}
#main h2 {
 font-size:22px;
 padding-left:20px;
 margin:40px 0 10px
}
.content {
 min-height:70vh
}
.error {
 color:#d8000c;
 background-color:#ffbaba;
 padding:10px;
 margin-bottom:10px
}
.error-act {
 font-size:22px;
 padding-bottom:10px;
 color:#e40606;
 text-align:center
}
.highlight {
 display:block;
 position:relative;
 margin-top:10px;
 background:#f0f8fc;
 padding:10px 30px;
 margin-left:-15px
}
.highlight h4 {
 font-size:26px;
 margin-top:30px;
 font-weight:300;
 color:#333;
 margin:10px 0
}
.highlight ul {
 display:block;
 margin:0 auto;
 padding:0
}
.highlight ul li {
 display:inline-block;
 padding-top:5px;
 padding-bottom:5px;
 width:50%;
 width:50%;
 float:left;
 list-style-type:none;
 font-size:16px;
 line-height:32px;
 font-weight:300;
 color:#515151
}
.highlight ul:after {
 content:"";
 display:table;
 clear:both
}
.tmbi-logo {
 padding:26px 0 10px
}
#main {
 background:#fff;
 max-width:1184px;
 box-shadow:0 0 5px rgba(0,0,0,.15);
 margin-bottom:50px;
 padding-bottom:30px
}
#main h3 {
 font-size:30px;
 line-height:40px;
 margin:30px 15px 20px;
 font-weight:300
}
#login {
 box-shadow:0 0 20px rgba(0,0,0,.3);
 margin:10px -15px 30px;
 background:#fff
}
#login h4 {
 color:#fff;
 font-weight:bold;
 font-size:22px;
 background:#e41b23;
 padding:20px 5%;
 text-transform:uppercase;
 letter-spacing:.06em;
 text-align:center;
 margin:0
}
#login h5 {
 font-size:18px;
 margin-bottom:15px;
 max-width:350px;
 line-height:1.4em
}
#loginPanel {
 padding:10px 5% 3px
}
.img-account {
 padding:0 10% 4%
}
form {
 max-height:0;
 overflow:hidden;
 margin-bottom:0
}
input[type=radio]:checked+label+form {
 padding:10px;
 margin-bottom:10px;
 max-height:none;
 overflow-y:auto;
 background:#e8f5ff
}
.form-group {
 font-size:14px;
 font-weight:bold
}
input[type="radio"] {
 display:none
}
input[type="radio"]+label {
 display:block;
 height:32px;
 position:relative;
 padding-left:44px;
 line-height:32px;
 font-size:16px;
 border:1px solid #e2e2e2;
 height:55px;
 margin-bottom:15px;
 border-radius:8px;
 padding-top:10px;
 cursor:pointer
}
input[type="radio"]+label:hover,
input[type="radio"]:checked+label {
 background:#f7f7f7;
 color:#e41b23
}
input[type="radio"]:checked+label {
 margin-bottom:0
}
input[type="radio"]+label:before {
 background-color:#fff;
 border-radius:23px;
 content:"";
 cursor:pointer;
 display:block;
 height:23px;
 left:10px;
 position:absolute;
 top:15px;
 width:23px;
 border:2px solid #e41b23
}
input[type="radio"]:checked+label:after {
 background-color:#e41b23;
 border-radius:18px;
 content:"";
 display:block;
 height:15px;
 left:14px;
 position:absolute;
 top:19px;
 width:15px
}
input.btn {
 cursor:pointer;
 background-image:none;
 border:1px solid transparent;
 border-radius:4px;
 margin:0;
 padding:0;
 width:100%;
 height:auto;
 color:white;
 font-family:"Avenir",Helvetica,sans-serif;
 font-size:17px;
 left:0;
 padding:21px;
 position:relative;
 font-weight:600;
 width:100%;
 text-transform:none;
 letter-spacing:0;
 border-radius:4px;
 -moz-border-radius:4px;
 -webkit-border-radius:4px;
 background:#e41b23;
 transition:all .02s ease-in-out
}
input.btn:hover {
 background:#a7191f;
 color:#fff
}
#subscribe-area {
 background:#f7f7f7;
 font-size:16px;
 margin:60px -5% 0;
 padding:20px 2% 10px
}
a.cta-link {
 color:#e41b23;
 font-weight:bold;
 font-size:16px
}
#subscription-help-area {
 display:block;
 margin:0 auto 50px;
 text-align:center
}
#subscription-help-area h2 {
 font-size:22px
}
#subscription-help-tools ul {
 margin:0;
 padding:0
}
#subscription-help-tools li {
 display:inline-block;
 list-style-type:none
}
#subscription-help-tools li a {
 display:block;
 width:94px;
 height:90px;
 border-radius:6px;
 margin:0 4px;
 text-align:center;
 font-size:16px;
 color:#e41b23;
 text-decoration:none;
 padding-top:15px;
 font-weight:bold;
 border:1px solid transparent
}
#subscription-help-tools li a:hover {
 background-color:#f7f7f7;
 border:1px solid #e2e2e2
}
#feature-copy {
 color:#a2a2a2
}
#feature-copy h4 {
 font-size:22px;
 font-weight:bold;
 text-align:center;
 text-decoration:underline;
 margin-top:30px
}
#feature-copy ul {
 margin:0 auto;
 padding:0;
 width:255px
}
#feature-copy li {
 list-style-type:none;
 font-size:18px;
 line-height:32px
}
#footer img.tmbi {
 max-width:270px
}
.sub-footer {
 background:#333;
 color:#fff;
 margin-top:20px;
 padding-top:10px;
 padding-bottom:10px
}
.sub-footer a {
 padding:8px;
 text-transform:uppercase;
 color:#fff
}
.small {
 font-size:75%
}
.email-pref {
 font-size:13.5px !important;
 color:#dddfe0 !important
}
#header h1.header-bnb {
 background:url(https://cdn1.tmbi.com/Digital/WebAssets/logo-headers/BNB_logo_H_Black.png) no-repeat 0 0;
 background-size:190px;
 width:190px;
 height:32px
}
#header h1.header-bxt {
 background:url(https://cdn1.tmbi.com/Digital/WebAssets/logo-headers/BNBExtra_logo_H_Black.png) no-repeat 0 0;
 background-size:190px;
 width:190px;
 height:42px
}
#header h1.header-cou {
 background:url(https://cdn1.tmbi.com/Digital/WebAssets/logo-headers/COU_Logo_H_Black.png) no-repeat 0 0;
 background-size:170px;
 width:170px;
 height:48px
}
#header h1.header-cwm {
 background:url(https://cdn1.tmbi.com/Digital/WebAssets/logo-headers/CWM_Logo_H_Black.png) no-repeat 0 0;
 background-size:190px;
 width:190px;
 height:40px
}
#header h1.header-cxt {
 background:url(https://cdn1.tmbi.com/Digital/WebAssets/logo-headers/COUExtra_Logo_H_Black.png) no-repeat 0 0;
 background-size:170px;
 width:170px;
 height:52px
}
#header h1.header-lrd {
 background:url(https://cdn1.tmbi.com/Digital/WebAssets/logo-headers/RDLP_Logo_H.png) no-repeat 0 0;
 background-size:190px;
 width:190px;
 height:70px
}
#header h1.header-qck {
 background:url(https://cdn1.tmbi.com/Digital/WebAssets/logo-headers/SND_Logo_V_Black.png) no-repeat 0 0;
 background-size:190px;
 width:190px;
 height:80px
}
#header h1.header-frl {
 background:url(https://cdn1.tmbi.com/Digital/WebAssets/logo-headers/FRL_Logo_H_Black.png) no-repeat 0 0;
 background-size:190px;
 width:190px;
 height:40px
}
#header h1.header-fhm {
 background:url(https://cdn1.tmbi.com/Digital/WebAssets/logo-headers/TFH_Logo_V_Black.png) no-repeat 0 0;
 background-size:210px;
 width:210px;
 height:56px
}
#header h1.header-rem {
 background:url(https://cdn1.tmbi.com/Digital/WebAssets/logo-headers/REM_Logo_H_Black.png) no-repeat 0 0;
 background-size:156px;
 width:156px;
 height:46px
}
#header h1.header-toh {
 background:url(https://cdn1.tmbi.com/Digital/WebAssets/logo-headers/TOH-Logo-V-Primary.png) no-repeat 0 0;
 background-size:116px;
 width:116px;
 height:72px
}
#header h1.header-rxt {
 background:url(https://cdn1.tmbi.com/Digital/WebAssets/logo-headers/REMExtra_Logo_H_Black.png) no-repeat 0 0;
 background-size:156px;
 width:156px;
 height:54px
}
@media(min-width:762px) {
 #header h1 {
  display:inline-block;
  background-size:200px;
  width:205px;
  height:73px;
  white-space:nowrap;
  margin-bottom:10px
 }
 #header h2 {
  display:inline-block;
  padding:5px 15px;
  margin:0 0 0 10px;
  text-align:left
 }
 #login {
  margin:35px auto 30px;
  max-width:515px
 }
 input[type="radio"]+label {
  font-size:18px
 }
 #main h3 {
  font-size:34px;
  margin-top:40px
 }
 #login h4 {
  font-size:24px
 }
 .email-pref {
  color:#e41b23 !important
 }
 #header h1.header-bnb {
  background-size:226px;
  width:228px;
  height:60px
 }
 #header h1.header-bxt {
  background-size:226px;
  width:228px;
  height:60px
 }
 #header h1.header-cou {
  background-size:192px;
  width:198px;
  height:54px
 }
 #header h1.header-cwm {
  background-size:220px;
  width:220px
 }
 #header h1.header-cxt {
  background-size:192px;
  width:198px;
  height:58px
 }
 #header h1.header-lrd {
  background-size:200px;
  width:205px;
  height:70px
 }
 #header h1.header-qck {
  background-size:214px;
  width:216px;
  height:95px
 }
 #header h1.header-frl {
  background-size:220px;
  width:220px;
  height:56px
 }
 #header h1.header-fhm {
  background-size:196px;
  width:196px;
  height:64px
 }
 #header h1.header-rem {
  background-size:200px;
  width:202px;
  height:58px
 }
 #header h1.header-toh {
  background-size:128px;
  width:130px;
  height:80px
 }
 #header h1.header-rxt {
  background-size:200px;
  width:202px;
  height:70px
 }
}
@media(min-width:992px) {
 #main {
  padding-bottom:0
 }
 #main h3 {
  font-size:32px;
  margin-bottom:35px
 }
 #header h1.header-fhm {
  background-size:275px;
  width:270px;
  height:70px
 }
}
@media(min-width:1200px) {
 .tmbi-logo {
  width:80%
 }
 #main h3 {
  font-size:36px
 }
}
@media(min-width:762px) {
 .login-container {
  background:#c5242a;
  background-image:url(RD-bkg_red.jpg);
  background-size:cover
 }
}
@media(max-width:568px) {
 #header h2 {
  font-size:18px
 }
 #header h4 {
  font-size:16px
 }
 input[type="radio"]+label {
  height:auto;
  line-height:20px;
  font-size:16px;
  padding:15px 44px
 }
}
@media(max-width:762px) {
 .login-container {
  background:#c5242a
 }
 #login {
  margin:10px -5px 10px;
  box-shadow:none
 }
 #main h2 {
  text-align:center;
  padding-left:0
 }
 #main h3 {
  display:none
 }
 .highlight {
  display:none
 }
 #subscription-help-tools {
  display:block;
  margin:0 auto;
  text-align:center
 }
 .sub-footer a {
  padding:3px;
  font-size:10px
 }
 #login h4 {
  background:#58595a
 }
 input[type="radio"]+label {
  font-size:18px
 }
}
@media(min-width:992px) {
 .col-md-6.login-container {
  padding-top:30px;
  min-height:600px
 }
 #header {
  margin-bottom:10px;
  margin-top:10px
 }
}
@media only screen and (min-width:990px) and (max-width:1200px) {
 #main h3 {
  font-size:28px
 }
 .highlight ul li {
  font-size:14px
 }
 .col-md-6.login-container {
  min-height:640px
 }
}
